  <div class='summary'>
    <h2><a href='{{ .Permalink }}'>{{ .Title }}</a></h2>
    <h4>
    {{ if .Params.Authors }}
      by {{ partial "authors" .Params.Authors }},
    {{ end }}
    {{ time.Format "2 January 2006" .Date }}
    </h4>

    <p>{{ if isset .Params "summary" }}{{ .Params.Summary }}{{ else }}{{ .Summary }}{{ end }}
  </div>
